.navbar{
    min-width: 300px !important;
}

.menu > .container{
    padding: 0px !important;
}

.navbar-nav {
    margin: 0px !important;
}

.navbar{
    margin-bottom: 0px;
    border: none;
    border-radius: 0px;
    background-color: #fff;
}

.navbar-toggle {
    margin: 25px;
    padding: 15px;
    margin-top: 35px;
}

.navbar-collapse{
    margin: 0px !important;
}

.logo{
    width: 100% !important;
}

.navbar-brand{
    padding 0px !important;
    height: auto !important; 
    margin-top: -10px;
    width: 50%;
}

.dropdown-menu{
    background-color: rgba(20, 138, 174, 0.9) !important;
    border-top: none;
    border-radius: 0px !important;
    font-size: 13px;

}

.fundoDropDownServicos{
    background-color: rgba(115, 174, 48, 0.8) !important;
}

.fundoDropDownSecretarias{
    background-color: rgba(20, 138, 174, 0.9) !important;
}

.fundoDropDownCidade{
    background-color: rgba(227, 140, 43, 0.9) !important;
}





.dropdown-menu > li > a{
    color: #fff;
}

@media (min-width : 1200px) {
    
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #fff;
}

.navbar-default .navbar-nav .open > a,
.navbar-default .navbar-nav .open > a:hover,
.navbar-default .navbar-nav .open > a:focus {
    color: #848484;
    background: none;
    border-bottom: solid 5px red;
}

.dropdown > a{
    color: #848484 !important;
    padding-bottom: 16px !important;
}

.dropdown > ul > li >a{
    padding: 0px !important;
    margin: 5px 15px !important;
}

.dropdown:hover a.dropdown-toggle{
    border-bottom-style: solid;
    border-bottom-width: 5px;
}
    
    .dropdown:hover .dropdown-menu {
        display: block;
        margin-top: 0;
    }


    .dropdown > ul > li > a{

        border-bottom-style: solid;
        border-bottom-width: 1px;
        border-bottom-color: rgba(20, 138, 174, 0) !important;
    }

    .dropdown > ul > li > a:hover{
        background: none !important;
        color: #fff !important;
        border-bottom: solid 1px rgba(255, 255, 255, 1) !important;
    }

    .bordaCidade{
        border-color:#E38C2B !important;
    }

    .bordaServicos{
        border-color: #73AE30 !important;
    }

    .bordaTurismo{
        border-color: #5A205A !important;
    }

    .bordaNoticia{
        border-color: #B7274A !important;
    }

    .bordaSecretaria{
        border-color: #148AAE !important;
    }

    .bordaTransparencia{
        border-color: #A8C123 !important;
    }

    .bordaDiario{
        border-color: #685265 !important;
    }
    
    

.dropdown > a:hover{
    background-color: #fff !important;
    border-bottom-style: solid !important;
    border-bottom-width: 5px;
} 
}


.dropdownInterno{
    padding: 0px !important;
    height: auto !important;
}

.subMenuInternoSecretarias{
    top: -12px !important;
    left: 308px !important;
    width: 100% !important;
    border: none !important;
    box-shadow: none !important;
    border-radius: 0px !important;
}

.subMenuInternoServicos{
    top: -12px !important;
    left: 180px !important;
    width: 100% !important;
    border: none !important;
    box-shadow: none !important;
    border-radius: 0px !important;
}


.pesquisar{
    width: auto !important;
    padding-top: 40px;
    padding-left: 40px;
}


.pesquisar > a{
    margin-top: 5px;
    background-image: url(../imagens/pesquisa.png);
    width: 22px;
    height: 24px;
    background-repeat: no-repeat;
}

.pesquisar > a:hover{
    background-image: url(../imagens/pesquisa_hover.png);
}

.frmPesquisar{
    background-color: #fafafa;
    position: absolute;
    z-index: 999;
    left:0;
    right:0;
    margin-left:auto;
    margin-right:auto;
    padding: 15px;
    text-align: center;
    display: none;
}

.frmPesquisar > input[type="search"]{
    background-color: #fafafa;
    border: none;
    border-bottom: solid 1px black;
    width: 550px;
    padding: 15px;
    padding-left: 0px;
    display: inline-block;
}

.frmPesquisar > input[type="submit"]{
    border: none;
    border-bottom: solid 1px black;
    padding: 15px;
    padding-right: 0px;
    display: inline-block;
    background: none;
    border-radius: 0px;
}

.pesquisaMobile{
    border: none;
    box-shadow: none;
    width: 100%;
    padding: 0px !important;
}

.pesquisaMobile > .container-fluid{
    padding: 0px !important;
}

.pesquisaMobile .col-xs-9, .pesquisaMobile .col-xs-3{
    padding: 0px;
}

.pesquisaMobile input{
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}

.pesquisaMobile button{
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    border-left: none;
    width: 100%;
    background-color: #DDDDDD;
    color: #888888;
}


.pesquisaMobile{
    display: none;
    margin: 10px 0px;
}

.navbar-form input{
    border-radius: 0px !important;
    width: 100%;
}

.navbar-form button{
    border-radius: 0px !important;
    width: 100%;
    font-size: 10px !important;
}

.dropdownInterno > a{
    color: #fff !important;
    font-size: 12px !important;
    padding-bottom: 0px !important;
    border-bottom-style: solid !important;
    border-bottom-width: 1px !important;
    border-bottom-color: rgba(20, 138, 174, 0) !important;
}

.dropdownInterno >a:hover{
    border-bottom-color: #fff !important;
}

.container > .navbar-header{
    margin: 0px !important;
}


.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #fff;
    padding-left: 4px;
    font-size: 14px;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:active,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    background-color: transparent;
}
.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #555;
}
.navbar-default .navbar-nav .open .dropdown-menu > .disabled > a,
.navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #ccc;
    background-color: transparent;
}


.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus{
    background-color: transparent;
}

.pesquisaMobile{
    display: block;
}

.input-block-level {
    display: block;
    width: 100%;
    min-height: 28px;       
}

@media (max-width : 461px) {
    .nav > li > a {
        padding: 10px 0px !important;
    }
}






/* Medium devices (desktops, 992px and up) */
@media (min-width : 462px) and (max-width : 1199px) {    

    .nav > li > a {
        padding: 10px 0px !important;
    }

    .dropdown:hover a.dropdown-toggle {
        border-bottom:none !important;
    }

    .menu > .container{
        padding: 0px;
    }

    .navbar-brand{
        padding-bottom: 15px;
        width: auto !important;
    }

    .navbar-header{
        border-bottom: solid 1px #e7e7e7;
        padding-left: 15px;
    }

    .navbar-brand > img{
        width: 180px !important;
    }

    .navbar-default .navbar-collapse, .navbar-default .navbar-form{
        border:none;
    }

    .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    .navbar-nav .open .dropdown-menu > li > a {
        line-height: 20px;
    }
    .navbar-nav .open .dropdown-menu > li > a,
    .navbar-nav .open .dropdown-menu .dropdown-header {
        padding: 5px 15px 5px 25px;
    }
    .dropdown-menu > li > a {
        display: block;
        padding: 3px 20px;
        clear: both;
        font-weight: normal;
        line-height: 1.42857143;
        color: #333;
        white-space: nowrap;
    }
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        /*margin: 7.5px -15px;*/
        margin: 7.5px 50px 7.5px -15px
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }

    .dropdown-menu, .dropdown{
        width: 310px !important;
    }

    .dropdown > a {
        padding-bottom: 10px !important;
    }

    .pesquisar{
        display: none !important;    
    }

    .pesquisaMobile{
        display: block;
    }

    .pesquisaMobile > input[type="search"]{
        width: 70%;
        float: left;
    }

    .pesquisaMobile > button{
        width: 30%;
        float: left;
    }

}





/* Large devices (large desktops, 1200px and up) */
@media (min-width : 1200px) {

    .subMenuInternoSecretarias{
        width: 270px !important;
    }

    .subMenuInternoServicos{
        width: 270px !important;
    }

    .navbar-toggle {
        display: none;
    }

    .navbar-brand{
        padding-bottom: 15px;
        width: auto !important;
    }

    .navbar-brand > img{
        width: 180px !important;
        margin-left: 15px;
    }

    .dropdown > a{
        padding: 49px 10px !important;
    }

    .dropdown > a:hover{
        background: none;  
    }

    .dropdownInterno > a{
        font-size: 14px;
        padding: 5px 20px !important;
    }

    .pesquisar > a{
        margin-top: 5px;
    } 

    .pesquisar > a:hover{
        background-color: #fff !important;
    }

    .pesquisaMobile{
        display: none;
    }


}